.. note:: AI Translation Notice

   This document was automatically translated by `hunyuan-turbos-latest` model, for reference only.

   - Source document: kernel/ipc/index.rst

   - Translation time: 2025-12-27 12:35:15

   - Translation model: `hunyuan-turbos-latest`


   Please report issues via `Community Channel <https://github.com/DragonOS-Community/DragonOS/issues>`_

====================================
Interprocess Communication
====================================

   This is the documentation for interprocess communication (IPC) in DragonOS.

.. toctree::
   :maxdepth: 1

   signal
   ipc_namespace
   rseq
